Gemfile.lock 1.55 KB
Newer Older
Christian Tischer's avatar
Christian Tischer committed
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
GEM
  remote: https://rubygems.org/
  specs:
    addressable (2.6.0)
      public_suffix (>= 2.0.2, < 4.0)
    colorator (1.1.0)
    commonmarker (0.17.13)
      ruby-enum (~> 0.5)
    concurrent-ruby (1.1.5)
    ffi (1.11.1)
    forwardable-extended (2.6.0)
    i18n (1.6.0)
      concurrent-ruby (~> 1.0)
    jekyll (3.4.0)
      addressable (~> 2.4)
      colorator (~> 1.0)
      jekyll-sass-converter (~> 1.0)
      jekyll-watch (~> 1.1)
      kramdown (~> 1.3)
      liquid (~> 3.0)
      mercenary (~> 0.3.3)
      pathutil (~> 0.9)
      rouge (~> 1.7)
      safe_yaml (~> 1.0)
    jekyll-commonmark (1.2.0)
      commonmarker (~> 0.14)
      jekyll (>= 3.0, < 4.0)
    jekyll-commonmark-ghpages (0.1.0)
      commonmarker (~> 0.17.6)
      jekyll-commonmark (~> 1)
    jekyll-sass-converter (1.5.2)
      sass (~> 3.4)
    jekyll-watch (1.5.1)
      listen (~> 3.0)
    kramdown (1.17.0)
    liquid (3.0.6)
    listen (3.1.5)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)
      ruby_dep (~> 1.2)
    mercenary (0.3.6)
    pathutil (0.16.2)
      forwardable-extended (~> 2.6)
    public_suffix (3.1.0)
    rb-fsevent (0.10.3)
    rb-inotify (0.10.0)
      ffi (~> 1.0)
    rouge (1.11.1)
    ruby-enum (0.7.2)
      i18n
    ruby_dep (1.5.0)
    safe_yaml (1.0.5)
    sass (3.7.4)
      sass-listen (~> 4.0.0)
    sass-listen (4.0.0)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)

PLATFORMS
  ruby

DEPENDENCIES
  jekyll (= 3.4.0)
  jekyll-commonmark-ghpages
  tzinfo-data

RUBY VERSION
   ruby 2.6.2p47

BUNDLED WITH
   2.0.1